#Ant properties
#Tue Mar 31 13:14:14 CEST 2026
java.io.tmpdir=/tmp
user.dir=/usr
com.microej.platform.toolchain=CM4hardfp_GCC48
com.microej.platform.buildLabel=20260331-1314
path.separator=\:
case.sensitivity=caseInsensitive
file.separator=/
com.microej.platform.name=wear-kernel
com.microej.platform.version=2.0.3
com.microej.firmware.version=2.0.3
com.is2t.java.io.FileSystem=com.is2t.java.io.UnixLikeFileSystem
root.dir=/
com.microej.platform.architecture=CM4
com.microej.platform.hardwarePartNumber=
